WaitObjectsTracer Class Reference
Inheritance diagram for WaitObjectsTracer:

## Public Types

enum | { EVENTBASE = 0x48752841, EventNr_NoWaitLoop }

## Public Member Functions

| WaitObjectsTracer (unsigned int level=0)
virtual unsigned int | TraceNoWaitLoop () const
virtual void | TraceNoWaitLoop (std::string const &s)
Public Member Functions inherited from Tracer
| Tracer (unsigned int level)

## Detailed Description

Definition at line 159 of file wait.h.

The documentation for this class was generated from the following file:

- wait.h